.wrapper {
    margin-top: 31px;
}

a {
    cursor: pointer;
}

.divright {
    float: right !important;
}

.hidediv {
    display: none !important;
}

.reduceTopMarginReferral {
    margin-top: 15px !important;
}

.zero-margin {
    margin-top: 0 !important;
}

.addbutton {
    box-shadow: 0px 2px 0px #B195DB !important;
    border-radius: 4px;
    /* padding: 0px 25px; */
    background: #394085;
    line-height: 16px;
    letter-spacing: 0.15px;
    color: #FFFFFF;
    text-shadow: 0px 0px 0px #295B6B;
    padding: 0px 30px;
    margin-left: 20px;
}

.addbutton1 {
    box-shadow: 0px 2px 0px #B195DB !important;
    border-radius: 4px;
    /* padding: 0px 25px; */
    background: #394085;
    line-height: 16px;
    letter-spacing: 0.15px;
    color: #FFFFFF;
    text-shadow: 0px 0px 0px #295B6B;
    padding: 0px 30px;
    margin: 0px 3px 0px 4px;
}

.mat-button-toggle-group {
    margin-top: 12px;
}

.mat-button-toggle-label-content {
    /* padding: 12px 17px !important; */
    line-height: 16px !important;
    letter-spacing: 0.15px;
    padding-left: 2px !important;
}

.mat-button-toggle {
    color: #394085;
    box-shadow: 0px 2px 0px #394085;
    border-radius: 0px 4px 4px 0px;
}

.mat-button-base.merge {
    background: #F3F2F4;
    border: 1px solid #737373;
    box-sizing: border-box;
    box-shadow: 0px 2px 0px #676767;
    border-radius: 4px;
    line-height: 16px;
    letter-spacing: 0.15px;
    color: #ABAAB0;
    padding: 0px 30px;
    margin: 0px 10px 0px 15px;
}

.application-data-centered {
    margin: 0 auto;
    text-align: center;
}

.application-data-centered a {
    color: #00AEEF !important;
}

.addbox {
    /* height: 758px; */
    background: #FFFFFF;
    margin: 10px;
    /* box-shadow: 3px 6px 16px -2px #abaab0 !important; */
    box-shadow: 1px 2px 5px 0px #dadada !important;
    /* border: 1px solid rgba(0, 0, 0, 0.25); */
}

.mat-tab-label-active {
    font-weight: bold;
    Font: #1C1B1B;
}

.top {
    margin-top: 13px;
}


/* ::ng-deep .mat-form-field-appearance-outline .mat-form-field-infix{
    padding: 19px  20px !important;
    border-top: 0 !important;
  } */


/* .addbox .mat-tab-group{
      display: initial;
  } */

.casecontacts {
    margin-top: 30px;
}

.casecontacts .text-left {
    line-height: 22px;
    letter-spacing: 0.15px;
    color: #000000;
}

.contactbox {
    margin-top: 20px;
    background: #F5F5F5;
    border: 1px solid #CDCDCD;
    box-sizing: border-box;
}

.nodata {
    text-align: center !important;
    padding: 34px 0px;
}

.nodata .grid-child img {
    width: 107.96px;
    height: 107.27px;
    margin-top: 0px;
}

.save {
    background: #394085 !important;
    color: white !important;
}

.referralGridPlusMinusIcon {
    cursor: pointer !important;
    width: 15px !important;
    height: 15px !important;
    object-fit: contain !important;
}

::ng-deep .k-dialog-wrapper .k-dialog {
    width: 660px;
    /* height: 600px; */
    background: #FAFAFA;
    box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.25);
    border-radius: 4px;
}

::ng-deep .k-window-title {
    font-weight: bold;
    font-size: 18px;
    line-height: 22px;
    display: flex;
    align-items: center;
    text-transform: uppercase;
    color: #000000;
    padding: 25px 0px 14px;
}

::ng-deep .k-button .k-icon {
    color: #00AEEF;
    font-size: 25px;
}

::ng-deep .k-dialog-buttongroup .k-button {
    padding: 15px 10px;
}

::ng-deep .k-button {
    font-size: 14px;
    line-height: 16px;
    color: #394085;
}

::ng-deep .k-primary {
    color: white;
}

.custom-span {
    font-size: 12px !important;
    color: #ABAAB0 !important;
    padding-left: 3px;
}

.span-label {
    font-size: 20px;
    color: black;
}

.upload {
    display: flex;
    align-items: center;
}


/* date picker _new */

.date-picker-pn-btn {
    width: 26px;
    height: 54px !important;
    background: #575757;
    border: none;
    text-align: center;
    padding: 0;
    margin: 0;
    color: #fff;
    border-radius: 4px;
}

.pn-icon {
    font-size: 24px;
    line-height: 24px;
    margin: 1px;
}

.selected-date-wrapper {
    width: 100%;
    height: 54px !important;
    background: #fff;
    border: 1px solid #ABAAB0;
    border-radius: 4px;
    font-size: 14px;
    box-shadow: none;
    padding: 0 4px 0 4px;
}

.cal-icon {
    margin-right: 4px;
    font-size: 14px;
    width: 15px !important;
    height: 16px !important;
}

.fa-calendar:before {
    content: "\f073";
}

.custom-today-btn {
    background-color: #337ab7 !important;
    margin-left: 10px;
    margin-bottom: 10px;
    min-height: 28px !important;
    min-height: 30px !important;
    font-size: 14px !important;
    line-height: 30px !important;
}

.calendar-popup-startDate {
    width: 337px !important;
}

.calendar-popup-endDate {
    width: 337px !important;
}

.today-btn-wrapper {
    background: white;
    text-align: center;
}


/* date picker _new end*/

.set_as_default {
    font-size: 16px;
    color: #939393;
}

.head {
    display: flex;
    justify-content: space-between;
}

.custom-referral-title {
    font-size: 16px;
    color: #00AEEF;
    font-weight: normal;
    font-size: 16px;
    letter-spacing: 0.15px;
    font-weight: 600;
}

.pipe {
    padding-left: 5px;
    padding-right: 5px;
}

/*.selected-dropdown-wrapper {*/
/*    width: 100%;*/
/*    height: 54px !important;*/
/*    background: #fff;*/
/*    border: 1px solid #ABAAB0;*/
/*    border-radius: 4px;*/
/*    font-size: 14px;*/
/*    box-shadow: none;*/
/*    !* padding: 0 4px 0 4px; *!*/
/*}*/

/*.k-dropdown .k-dropdown-wrap,*/
/*.k-dropdowntree .k-dropdown-wrap {*/
/*    border-color: none !important;*/
/*    color: #656565;*/
/*    background-color: none !important;*/
/*    background-image: none !important;*/
/*}*/

.select-duration {
    font-size: 16px;
}

.upload_doc_title {
    font-size: 16px;
}

.kendo-dummy-dropdown {
    overflow: hidden;
    z-index: -1;
    transform: translateX(-50%);
}

.custom-table-wrapper-nodata {}

.custom-table-wrapper-data {
    padding: 0px !important;
}

.custom-referral-grid {
    background: #F5F5F5;
}

.custom-header {
    color: red !important;
}

.custom-td {
    color: black;
    font-size: 16px;
}

.custom-td-hightLight {
    color: #00AEEF;
    font-weight: normal;
    font-size: 16px;
}

.default {
    color: grey;
}

.c-dropdown-time-duration {
    position: relative;
    background: #fafafa;
}

.kendo-dummy-dropdown {
    overflow: hidden;
    position: absolute;
    z-index: -20;
    top: 0;
    right: 0;
    bottom: 0;
    transform: translateX(0%);
}

.discharge-popup-show {
    padding-bottom: 15px;
}

.list-custom {
    list-style: none;
}

.custom-mat-button-toggle-group {
    min-width: 175px;
}

.dischargedBTN {
    width: 100%;
}

.custom-dropdown-duration {
    width: 120px !important;
}

.c-calender-popup {
    position: absolute;
    top: 54px;
    width: 100%;
    z-index: 9;
}

.c-calender-popup1 {
    position: absolute;
    top: 54px;
    width: 100%;
    z-index: 9;
    border: 1px solid #dddddd
}

.c-calender-popup1 .dx-calendar {
    width: 100% !important;
    min-width: 100% !important;
}

.c-calender-popup .dx-calendar {
    width: 100% !important;
    min-width: 100% !important;
}

.mat-checkbox-label {
    align-items: center !important;
}

.c-dropdon-list {
    padding: 0px !important;
    margin: 0px !important;
    position: relative;
}

.c-list-search-icon {
    position: absolute;
    right: 20px;
    color: #00AEEF;
    top: 15px;
}

.k-list .k-item.k-state-selected,
.k-list-optionlabel.k-state-selected {
    background-color: #b195db !important;
    opacity: 20% !important;
    color: #000000 !important;
}

.tab-right {
    display: flex;
    position: absolute;
    right: 16px;
    top: 13px;
    /* z-index: 99999; */
    font-size: 16px;
    font-weight: 700;
}

.status-label {
    color: #3cbc49;
    padding-left: 3px;
}

.main-merge-wrap {
    height: 590px;
    overflow-y: scroll;
}

.k-card {
    box-shadow: 1px 2px 5px 0px #dadada !important;
}

.injuryDate {
    position: relative;
    top: 20px !important;
}

@media only screen and (max-width: 1200px) {
    .injuryDate {
        position: relative;
        top: 10px !important;
    }
}

.app-mat-field-inside-select {
  position: absolute;
  left: 0;
  top: 42%;
  right: 0;
  z-index: 111;
}

.app-mat-field-inside-select::ng-deep  .k-dropdown-wrap,
.app-mat-field-inside-select::ng-deep  .k-dropdown-wrap:hover,
.app-mat-field-inside-select.k-state-focused::ng-deep .k-dropdown-wrap {
  border: none !important;
  background: transparent;
  box-shadow: none;
  max-height: 46px;
}

.app-mat-field-inside-select::ng-deep  .k-dropdown-wrap kendo-taglist .k-reset .k-button {
  font-size: 12px;
}

.app-mat-field-inside-select::ng-deep  .k-input {
  padding: 0 !important;
  margin-bottom: 0 !important;
}
